Old libu2f-udev package version on 18.04 LTS

Bug #1810489 reported by Szczepan on 2019-01-04
6
This bug affects 1 person
Affects Status Importance Assigned to Milestone
libu2f-host (Ubuntu)
Undecided
Unassigned

Bug Description

Current libu2f-udev package on Ubuntu 18.04 LTS is old (v1.1.4 [1]) and it does not contain the Udev rules for the latest U2F devices. Due to that users cannot use them straight away, without further software update steps. For cosmic/18.10 it was already updated to v1.1.6 [2].

[1] https://packages.ubuntu.com/bionic/libs/libu2f-udev
[2] https://packages.ubuntu.com/search?keywords=libu2f-udev

OS details:
Ubuntu 18.04
libu2f-dev version: v1.1.4.

Expected:
Update of the package to v1.1.6 or latest.

Current:
Current package version is v1.1.4, thus OS is not handling the latest U2F devices straight away.

To post a comment you must log in.
This report contains Public information  Edit
Everyone can see this information.

Other bug subscribers